body {
  margin-top: 2em;
  font-family: "Lucida Grande", "Helvetica Neue", Tahoma, Helvetica, Arial, sans-serif;
	font-size: 70%;
  background-color: #fff;  
  color: #100b0d;
}

ul, li {
  list-style-type: square;
  list-style-image:url(/img/li.gif);
}

ul {
  margin-left: 13px;
}

p, li {
  font-size: 110%;
}

p.last {
  margin:0;
}

a {
  color: #0b6c99; 
  outline: none;
}

a:hover, a:active, a:visited {
  color: #0e99d7;
}

a:focus {
  -moz-outline-style: none;
}

.container {
	background-position: 360px;
	background-repeat: repeat-y;
	background-image: url(/img/menu_bg.gif);
	margin-bottom:1em;
}

h3, h4, h5, h6 {  
  color: #666;
}

h2 {
  font-family: Helvetica, Arial, Verdana, sans-serif;
  font-size:1.6em;
  text-transform:uppercase; 
  margin-bottom:0.3em;  
}

h3 {
  font-size: 1.2em;
  font-weight: bold;
  margin-bottom: 0.3em;
  text-transform: uppercase;
}

#logo h1 a {
  font-size: 1.3em;
  display: block;
  text-indent:-9999px;
	overflow: hidden;
	width: 320px;
	height: 87px;
	background:transparent url(/img/logo.gif) no-repeat;
}

#left {
	position: relative;
}

#right {
  position: relative;
  min-height: 415px;
}

#footer {
  clear:both;
}

#contactdata {
	text-align: justify;
	font-size: 0.8em;
	margin-top: -33px;
}

#contactdata p {
	margin: 2px 0 0 0;
	width: 100%;
	line-height: 14px;
}

div#menu {
  background: transparent;
}

div#menu ul {
  margin: 0px;
  width: 120px;
}

div#menu ul li {
  list-style-type: none;
  list-style-image: none;
  font-size: 100%;
}

div#menu ul li a {
  padding-left: 16px;
  padding-right: 3px;
  background: #bbb2a4 no-repeat 0 center;
  text-transform: uppercase;
  font-size: 12px;
  text-decoration: none;
  color: white;
  display: block;
  line-height: 11px;
  margin-bottom: 7px;
  margin-top: 3px;
}

div#menu li a:hover, body#voorstelling li#voorstelling a, body#klantenzone li#klantenzone a, 
body#diensten li#diensten a, body#specialiteiten li#specialiteiten a, body#offerte li#offerte a,
body#contact li#contact a {
  color: #000;
  background-repeat: repeat-x;
}

div#menu li#klantenzone a:hover, body#diensten li#diensten a, div#menu li#diensten a:hover, body#klantenzone li#klantenzone a {
/*  color: #666;*/
}

div#menu li#voorstelling a {
  background-image: url(../img/menu_block_purple.gif);
}

div#menu li#diensten a {
  background-image: url(../img/menu_block_green.gif);
}

div#menu li#specialiteiten a {
  background-image: url(../img/menu_block_blue.gif);
}

div#menu li#klantenzone a {
  background-image: url(../img/menu_block_yellow.gif);  
}

div#menu li#offerte a {
  background-image: url(../img/menu_block_red.gif);
}

div#menu li#contact a {
  background-image: url(../img/menu_block_gray.gif);
}

div#submenu {
  margin: 30px 0 0 40px;
}

div#submenu ul {
  margin: 0;
  width: 100%;
}

body#voorstelling div#submenu {
  background-color: #b63e97;
}

body#diensten div#submenu {
  background-color: #9fcf67;
}

body#specialiteiten div#submenu {
  background-color: #0e99d7;
}

body#klantenzone div#submenu {
  background-color: #ffcb08;
}

body#offerte div#submenu {
  background-color: #ae2e2b;
}

body#contact div#submenu {
  background-color: #7c7862;
}

div#submenu ul li {
  display:block;
  float:left;
  line-height: 20px;
  list-style-type:none;
  list-style-image: none;
  padding-right: 28px;
  background: transparent url(/img/submenu_separator_white.png) no-repeat top right;
  font-size: 100%;
}

div#submenu ul li.last {
  background-image: none;
}

div#submenu ul li a {
  text-decoration: none;
  color: #eee;
  padding-left:10px;
}

body#diensten div#submenu ul li a, body#klantenzone div#submenu ul li a {
  color: #222;
}

div#submenu ul li.selected a, div#submenu ul li.selected a:hover {
  color: #fff;
  font-weight: bold;
  text-decoration: none;
}

body#diensten div#submenu ul li.selected a, body#diensten div#submenu ul li.selected a:hover, body#klantenzone div#submenu ul li.selected a, body#klantenzone div#submenu ul li.selected a:hover {
  color: #000;
}

div#submenu ul li a:hover {
  color: #fff;
  text-decoration: underline;
}

body#diensten div#submenu ul li a:hover, body#klantenzone div#submenu ul li a:hover {
  color: #000;
  text-decoration: underline;
}

div.block {
  margin-top: 3em;
  padding-left: 40px;
  background: transparent url(/img/highlight_green_white.png) top left repeat-y;
  font-size: 90%;
}

div.block h3 {
  font-style: italic;
  color: #7c7862;
}

/* call-outs */
.big {
  font-size:1.5em;
}

.bigger {
  font-size:1.8em;
  margin:1em 0;
}

.yellow {
  color: #ffcb08;
}
.red {
  color: #ae2e2b;
}
.blue {
  color: #0e99d7;
}
.green {
  color: #9fcf67;
}
.large {
  line-height: 1.5em;
  font-size: 1.25em;
}
.medium {
  line-height: 1.1em;
  margin: 1em 0;
  font-size: 1.1em;
}

a#maplink {
  background:#222222 url(../img/arrow_branch.png) no-repeat scroll 5px center;
  padding:4px 8px 5px 25px;
}

.blok {
	background-color: #999;
	width: 40px;
	margin-right: 0px;
	height: 40px;
}       

.caps {
font-size:0.9em;
letter-spacing:0.1em;
}  

.nomargin {
  margin: 0;
}                                      
                                                     




